@import url('https://drought.unl.edu/archive/WebComp/Icons/Png/sprite-24.css');
@import url('https://drought.unl.edu/archive/WebComp/css/web-colors.css');
@import url('https://drought.unl.edu/archive/WebComp/css/web-frames.css');

.slider-feature{height:600px;}
.slider-feature-alt{height:500px;}
.section-divide{background-color:#6a72a0!important;padding:30px 0;}
.section-divide h2, .section-divide h2 span{text-align:center;text-transform:uppercase!important;font-size:26px;line-height:26px;color:white;font-family:'Oswald';}
.feat-title{color:white!important;font-size:60px;line-height:60px;font-family:'Oswald';top:200px;left:200px;position:relative;font-weight:bold;width:800px;}
.feat-text, .feat-text-alt{color:white!important;font-size:22px;line-height:24px;top:230px;left:200px;position:relative;width:650px;}
.feat-link{position:relative;top:280px;left:200px;}

.feat-title-alt{color:white!important;font-size:60px;line-height:60px;font-family:'Oswald';top:100px;left:200px;position:relative;font-weight:bold;width:800px;}
.feat-text-alt{color:white!important;font-size:22px;line-height:24px;top:130px;left:200px;position:relative;width:700px;}
.feat-link-alt{position:relative;top:170px;left:200px;}

.feat-cred{position:absolute;float:right;top:550px;right:100px;color:white!important;font-size:12px;text-align: center;}
.feat-cred-alt{position:absolute;float:right;top:450px;right:100px;color:white!important;font-size:12px;text-align: center;}


@media(max-width:1024px){
    .feat-title, .feat-title-alt{font-size:48px;}
    .feat-text, .feat-text-alt{font-size:20px;}
}

@media(max-width:768px) {
    .feat-title, .feat-title-alt{top:50px;left:0;text-align:center;width:auto;}
    .feat-text, .feat-text-alt{top:75px;left:0;text-align:center;width:auto;margin-right:10px;margin-left:10px;}
    .feat-link, .feat-link-alt{left:0;text-align:center;width:auto;}
}

.row.no-pad{margin-right:0;margin-left:0;}
.row.no-pad .col-sm-12{padding-left:0;padding-right:0;}

.narrow-content{margin-left:calc(50% - 480px);margin-right:calc(50% - 480px);}

@media (max-width:960px) {
    .narrow-content{margin-left:0;margin-right:0;}
}

/*--- Size & Space Fix to Ensure Button Display on Mobile --- */
@media (max-width:500px) {
    .feat-title, .feat-title-alt{font-size: 33px;line-height: 33px}
}

.footer a{color:white!important;font-weight:bold!important;}
.footer{margin-top:30px;}
footer{background-color:#6a72a0!important;}


/*==== Zebra Table ====*/
table.ndmctable {width:100%;border-collapse:collapse;margin:10px 0;text-align:left;font-family:'Open Sans',sans-serif;}
table.ndmctable th, table.ndmctable td {padding:6px;border-right:1px solid white;border-bottom:1px solid white;}
table.ndmctable tr th {text-align:center;font-family:'Open Sans',sans-serif;}
table.ndmctable tbody tr {border-bottom: 1px solid #B5B3A7;}
table.ndmctable tbody tr:nth-child(odd) td {background-color: #ebebea;}
table.ndmctable tbody tr:nth-child(even) td {background-color: #f5f5f4;}
table.ndmctable thead tr th{background-color: #2c2f48;color:white!important;}

p a, li a{font-weight:bold!important;}

.pd-tp-60{padding-top:60px;}
.pd-lf-60{padding-left:60px;}
.pd-rt-60{padding-right:60px;}
.pd-bt-60{padding-bottom:60px;}
.pd-60{padding:60px;}

.pd-tp-50{padding-top:50px;}
.pd-lf-50{padding-left:50px;}
.pd-rt-50{padding-right:50px;}
.pd-bt-50{padding-bottom:50px;}
.pd-50{padding:50px;}

.pd-tp-40{padding-top:40px;}
.pd-lf-40{padding-left:40px;}
.pd-rt-40{padding-right:40px;}
.pd-bt-40{padding-bottom:40px;}
.pd-40{padding:40px;}

.pd-tp-30{padding-top:30px;}
.pd-lf-30{padding-left:30px;}
.pd-rt-30{padding-right:30px;}
.pd-bt-30{padding-bottom:30px;}
.pd-30{padding:30px;}

.pd-tp-20{padding-top:20px;}
.pd-lf-20{padding-left:20px;}
.pd-rt-20{padding-right:20px;}
.pd-bt-20{padding-bottom:20px;}
.pd-20{padding:20px;}

@media only screen and (max-width: 767px){
    .mobile_box {
    background-color:#6a72a0!important;
}
}

.alert.alert-ndmc{
    color: #fff!important;
    background-color:#6a72a0!important;
    border-color: #2c2f48;
}

.alert.alert-ndmc a,.alert.alert-ndmc a:link,.alert.alert-ndmc a:active,.alert.alert-ndmc a:visited{color:white!important;font-weight:bold!important;}

.carousel .owl-pagination{
    	text-align:center;
	padding: 10px 0 0;
	position: relative;
	top: 0;
	left:2;
	width:100%;
}


ul.legend-list li span{
border: 1px solid #ccc;
    width: 24px!important;
    height: 20px!important;
    margin-right: 5px;
    margin-bottom: -5px;
    display: inline-block;
}

ul.legend-list{
    list-style:none!important;
}

/*==== Button Font Size ====*/
a.Button_style6,a.Button_style7, .boxes_style_7 .boxes .but a.buttoncolor,a[class*="Button"].one,a[class*="Button"].two,a[class*="Button"].three{
    font-size: 16px!important;
}

/*==== Parent Level Navigation Font Weight ====*/
.dnngo_gomenu ul li a span{
  font-weight: normal!important;
}

/*--------- Header Gradient Background----------*/
.header3 .head_main {
	position: absolute;
	z-index: 906;
	width: 100%;
	top:0px;
	background-color: rgba(106, 114, 160, 0.9);
	}

/*----- Slider Button Custom Styling -----*/
a[class*="Button_style9"].white,
a[class*="Button_style11"].white{
	border:1px solid #2f4a22;
	background-color: #2f4a22;
	color:#fff;
  font-size: 16px;
  line-height: normal;
	}

a.Button_style9:hover,
a.Button_style11:hover{
  color:#FFF;
  background-color: transparent;
  border:2px solid #2f4a22;
  text-decoration:none;
  font-size: 16px;
  line-height: normal;
  }

.photo-credit{float:right;position:relative;top:-30px;right:10px;color:white!important;}
